.instacecontainer {
    display: flex;
    flex-direction: column;
    text-align: left;
}
.instacecontent {
    display: flex;
    flex-direction: row;
    text-align: left;
}
.instacedropdown {
    width: 180px;
    font-size: 14px;
    height: 30px;
    margin: 0px 10px 80px 10px !important;
}